
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17499

[BCR1098][MIB FE][Top Up DES Favourite] - Should not allowed favourite to be added again

05 September 2023 03:02 PM - wanansari wanansari

Status: Closed Start date: 05 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Step:

1. Enter Top Up DES screen

2. Select Favourite

3. Perform Top Up DES

4. On success screen, there is button Add to Favourite button

Expected:

Should not show button Add to Favourite since it is already a favourite

History

#1 - 05 September 2023 05:41 PM - Natanael Geraldo

- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to wanansari wanansari

build package: https://i.diawi.com/fsJMT5

#2 - 06 September 2023 02:29 PM - wanansari wanansari

- Status changed from Resolved to Closed
